FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
tds_errno_message_flags Struct Reference

## Public Attributes
unsigned int | e2big:1
unsigned int | eilseq:1
unsigned int | einval:1

The documentation for this struct was generated from the following file:

- include/freetds/iconv.h